/* Necessary for IE Win */
body {
    text-align: center;
    background: url(../art/background.jpg) no-repeat #151618;
    background-size: cover;
}
/* end of Necessary for IE Win */

#wrapper{
	width: 1024px;
	height: 768px;
	color: white;
	position: fixed;
	  top: 50%;
	  left: 50%;
	  margin-top: -410px;
	  margin-left: -512px;
}

.Banner{
	position: relative;
	padding: 0 0 25px;
	width: 1024px;
	margin: 0 0 35px;
}

.BannerApp {
	position: relative;
	padding: 0 0 0 210px;
	width: 1024px;
	/*background-color: #0f1011;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}



#hyperwrapper {
	padding: 0;
	position: relative;
	top: 0;
	-moz-transform-origin: left top;
	    -webkit-transform-origin: left top;
	    -ms-transform-origin: left top;
	    -o-transform-origin: left top;
	    transform-origin: left top;
	    width: 1024px;
	    margin: 0 auto;
	    padding:0;
	background: url(../art/loader.png) 50% 125px no-repeat;
	background-size: 12%;
	
}

.buttons_wrapper {
	margin-bottom: 15px;
}

.buttons {
	width: 775px;
	margin: 25px auto 0;
	height: 60px;
}

.left {
	float: left;
}


.Clear {
	clear: both;
}

/*FONTS***********************/

.GothamBold {
	font-family: "GothamBold", Arial, Helvetica, Geneva, sans-serif!important;
	color: #ffffff!important;
	letter-spacing:-1.1px!important;
	margin: 0!important;
	padding: 0!important;
}


.GothamBook {
	font-family: "GothamBook", Arial, Helvetica, Geneva, sans-serif!important;
	color: #ffffff!important;
	margin: 0!important;
	padding: 0!important;
	
}

.DINBold {
	font-family: "DINBold", Arial, Helvetica, Geneva, sans-serif!important;
	color: #ffffff!important;
	margin: 0!important;
	padding: 0!important;
	
}


	